<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:TR="https://www.epexspot.com/AuctionMemberReport" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:RetrieveTradesReportForResponse>
         <RetrieveTradesReportAcknowledgement>
            <ns:state>ACK</ns:state>
            <ns:TradeReportResult>
               <ns:resultsStatus>Final</ns:resultsStatus>
               <TR:AuctionMemberReport>
                  <AreaSetName>Area Set Name</AreaSetName>
                  <AuctionName>Auction Name</AuctionName>
                  <AuctionDateTime>DST25 Auction Date Time</AuctionDateTime>
                  <MarketArea>
                     <MarketAreaName>Market Area Name</MarketAreaName>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T00:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1775.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1775.10</Price>
                        </PriceIndex>
                        <VolumeIndex>266.3</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T06:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T07:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1354.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1354.00</Price>
                        </PriceIndex>
                        <VolumeIndex>331.4</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T21:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <VolumeIndex>296.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T04:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T05:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <VolumeIndex>170.1</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T08:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T08:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1863.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1863.00</Price>
                        </PriceIndex>
                        <VolumeIndex>200.8</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T10:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T11:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2632.80</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2632.80</Price>
                        </PriceIndex>
                        <VolumeIndex>210.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T08:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T09:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1863.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1863.00</Price>
                        </PriceIndex>
                        <VolumeIndex>133.4</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T11:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T11:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1863.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1863.00</Price>
                        </PriceIndex>
                        <VolumeIndex>124.4</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T16:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T17:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <VolumeIndex>224.4</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T20:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T20:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <VolumeIndex>199.6</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T13:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T14:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1354.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1354.00</Price>
                        </PriceIndex>
                        <VolumeIndex>257.7</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T22:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <VolumeIndex>146.1</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-30T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-30T22:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>224.1</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-30T22:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-30T23:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>175.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T02:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T02:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <VolumeIndex>186.2</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T12:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T13:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>146.6</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T14:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T14:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1798.80</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1798.80</Price>
                        </PriceIndex>
                        <VolumeIndex>189.7</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T06:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T06:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2082.35</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2082.35</Price>
                        </PriceIndex>
                        <VolumeIndex>171.4</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T11:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T12:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1798.80</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1798.80</Price>
                        </PriceIndex>
                        <VolumeIndex>212.6</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T00:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>327.1</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T18:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T18:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <VolumeIndex>236.7</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T20:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T21:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1354.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1354.00</Price>
                        </PriceIndex>
                        <VolumeIndex>182.7</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T01:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1228.80</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1228.80</Price>
                        </PriceIndex>
                        <VolumeIndex>250.1</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T09:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T09:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1439.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1439.40</Price>
                        </PriceIndex>
                        <VolumeIndex>232.3</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T02:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T03:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>202.4</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-30T23:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-30T23:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <VolumeIndex>154.5</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T13:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T13:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>104.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T14:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T15:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <VolumeIndex>118.1</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T03:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T04:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1228.80</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1228.80</Price>
                        </PriceIndex>
                        <VolumeIndex>313.5</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T09:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T10:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>214.8</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T03:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T03:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1525.60</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1525.60</Price>
                        </PriceIndex>
                        <VolumeIndex>228.5</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T16:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T16:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1863.00</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1863.00</Price>
                        </PriceIndex>
                        <VolumeIndex>180.2</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T01:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1775.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1775.10</Price>
                        </PriceIndex>
                        <VolumeIndex>233.6</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T07:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T07:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <VolumeIndex>258.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-30T23:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <VolumeIndex>156.3</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T05:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T06:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <VolumeIndex>233.6</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T17:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T18:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1901.20</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1901.20</Price>
                        </PriceIndex>
                        <VolumeIndex>57.8</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T19:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T19:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1901.20</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1901.20</Price>
                        </PriceIndex>
                        <VolumeIndex>240.3</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T18:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T19:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <VolumeIndex>103.6</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T15:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T15:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>177.1</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T15:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T16:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1798.80</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1798.80</Price>
                        </PriceIndex>
                        <VolumeIndex>110.6</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T21:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <VolumeIndex>179.6</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T07:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T08:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1439.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1439.40</Price>
                        </PriceIndex>
                        <VolumeIndex>266.4</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T10:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T10:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2173.10</Price>
                        </PriceIndex>
                        <VolumeIndex>198.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T04:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T04:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1421.30</Price>
                        </PriceIndex>
                        <VolumeIndex>201.3</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T19:30:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T20:00:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1062.50</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1062.50</Price>
                        </PriceIndex>
                        <VolumeIndex>328.0</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T22:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>2632.80</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>2632.80</Price>
                        </PriceIndex>
                        <VolumeIndex>68.9</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T05:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T05:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1798.80</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1798.80</Price>
                        </PriceIndex>
                        <VolumeIndex>273.3</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T17:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T17:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1895.40</Price>
                        </PriceIndex>
                        <VolumeIndex>213.7</VolumeIndex>
                     </MarketAreaIndex>
                     <MarketAreaIndex>
                        <DeliveryStart>2021-10-31T12:00:00Z</DeliveryStart>
                        <DeliveryEnd>2021-10-31T12:30:00Z</DeliveryEnd>
                        <PriceIndex>
                           <Currency>EUR</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <PriceIndex>
                           <Currency>GBP</Currency>
                           <Price>1991.60</Price>
                        </PriceIndex>
                        <VolumeIndex>114.9</VolumeIndex>
                     </MarketAreaIndex>
                     <TradeArea>
                        <AreaName>Area Name</AreaName>
                        <AreaTimeZone>gmt/bst</AreaTimeZone>
                        <MemberDetail>
                           <MemberName>Member Name</MemberName>
                           <Order>
                              <OrderID>10000005650221</OrderID>
                              <Portfolio>Portfolio Name</Portfolio>
                              <OrderType>Linear</OrderType>
                              <OrderEntryTime>2021-09-14T14:34:47Z</OrderEntryTime>
                              <OrderEntryUser>Order Enry User</OrderEntryUser>
                              <SettlementCurrency>GBP</SettlementCurrency>
                              <Period>
                                 <OrderPeriodID>10000024089222</OrderPeriodID>
                                 <TradeID>10000024089222</TradeID>
                                 <DeliveryStart>2021-10-30T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-30T22:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>10.0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089223</OrderPeriodID>
                                 <TradeID>10000024089223</TradeID>
                                 <DeliveryStart>2021-10-30T22:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-30T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089224</OrderPeriodID>
                                 <TradeID>10000024089224</TradeID>
                                 <DeliveryStart>2021-10-30T23:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-30T23:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2173.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089225</OrderPeriodID>
                                 <TradeID>10000024089225</TradeID>
                                 <DeliveryStart>2021-10-30T23:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T00:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1991.60</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089226</OrderPeriodID>
                                 <TradeID>10000024089226</TradeID>
                                 <DeliveryStart>2021-10-31T00:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T00:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>10.0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089227</OrderPeriodID>
                                 <TradeID>10000024089227</TradeID>
                                 <DeliveryStart>2021-10-31T00:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1775.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089228</OrderPeriodID>
                                 <TradeID>10000024089228</TradeID>
                                 <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T01:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1775.10</MarketClearingPrice>
                                 <ExecutedVolume>10.0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089229</OrderPeriodID>
                                 <TradeID>10000024089229</TradeID>
                                 <DeliveryStart>2021-10-31T01:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1228.80</MarketClearingPrice>
                                 <ExecutedVolume>10.0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089230</OrderPeriodID>
                                 <TradeID>10000024089230</TradeID>
                                 <DeliveryStart>2021-10-31T02:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T02:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1421.30</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089231</OrderPeriodID>
                                 <TradeID>10000024089231</TradeID>
                                 <DeliveryStart>2021-10-31T02:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T03:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089232</OrderPeriodID>
                                 <TradeID>10000024089232</TradeID>
                                 <DeliveryStart>2021-10-31T03:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T03:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1525.60</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089233</OrderPeriodID>
                                 <TradeID>10000024089233</TradeID>
                                 <DeliveryStart>2021-10-31T03:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T04:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1228.80</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089234</OrderPeriodID>
                                 <TradeID>10000024089234</TradeID>
                                 <DeliveryStart>2021-10-31T04:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T04:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1421.30</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089235</OrderPeriodID>
                                 <TradeID>10000024089235</TradeID>
                                 <DeliveryStart>2021-10-31T04:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T05:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2173.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089236</OrderPeriodID>
                                 <TradeID>10000024089236</TradeID>
                                 <DeliveryStart>2021-10-31T05:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T05:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1798.80</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089237</OrderPeriodID>
                                 <TradeID>10000024089237</TradeID>
                                 <DeliveryStart>2021-10-31T05:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T06:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1421.30</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089238</OrderPeriodID>
                                 <TradeID>10000024089238</TradeID>
                                 <DeliveryStart>2021-10-31T06:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T06:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2082.35</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089239</OrderPeriodID>
                                 <TradeID>10000024089239</TradeID>
                                 <DeliveryStart>2021-10-31T06:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T07:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1354.00</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089240</OrderPeriodID>
                                 <TradeID>10000024089240</TradeID>
                                 <DeliveryStart>2021-10-31T07:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T07:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1991.60</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089241</OrderPeriodID>
                                 <TradeID>10000024089241</TradeID>
                                 <DeliveryStart>2021-10-31T07:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T08:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1439.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089242</OrderPeriodID>
                                 <TradeID>10000024089242</TradeID>
                                 <DeliveryStart>2021-10-31T08:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T08:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1863.00</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089243</OrderPeriodID>
                                 <TradeID>10000024089243</TradeID>
                                 <DeliveryStart>2021-10-31T08:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T09:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1863.00</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089244</OrderPeriodID>
                                 <TradeID>10000024089244</TradeID>
                                 <DeliveryStart>2021-10-31T09:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T09:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1439.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089245</OrderPeriodID>
                                 <TradeID>10000024089245</TradeID>
                                 <DeliveryStart>2021-10-31T09:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T10:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089246</OrderPeriodID>
                                 <TradeID>10000024089246</TradeID>
                                 <DeliveryStart>2021-10-31T10:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T10:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2173.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089247</OrderPeriodID>
                                 <TradeID>10000024089247</TradeID>
                                 <DeliveryStart>2021-10-31T10:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T11:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2632.80</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089248</OrderPeriodID>
                                 <TradeID>10000024089248</TradeID>
                                 <DeliveryStart>2021-10-31T11:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T11:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1863.00</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089249</OrderPeriodID>
                                 <TradeID>10000024089249</TradeID>
                                 <DeliveryStart>2021-10-31T11:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T12:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1798.80</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089250</OrderPeriodID>
                                 <TradeID>10000024089250</TradeID>
                                 <DeliveryStart>2021-10-31T12:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T12:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1991.60</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089251</OrderPeriodID>
                                 <TradeID>10000024089251</TradeID>
                                 <DeliveryStart>2021-10-31T12:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T13:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089252</OrderPeriodID>
                                 <TradeID>10000024089252</TradeID>
                                 <DeliveryStart>2021-10-31T13:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T13:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089253</OrderPeriodID>
                                 <TradeID>10000024089253</TradeID>
                                 <DeliveryStart>2021-10-31T13:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T14:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1354.00</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089254</OrderPeriodID>
                                 <TradeID>10000024089254</TradeID>
                                 <DeliveryStart>2021-10-31T14:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T14:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1798.80</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089255</OrderPeriodID>
                                 <TradeID>10000024089255</TradeID>
                                 <DeliveryStart>2021-10-31T14:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T15:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2173.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089256</OrderPeriodID>
                                 <TradeID>10000024089256</TradeID>
                                 <DeliveryStart>2021-10-31T15:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T15:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089257</OrderPeriodID>
                                 <TradeID>10000024089257</TradeID>
                                 <DeliveryStart>2021-10-31T15:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T16:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1798.80</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089258</OrderPeriodID>
                                 <TradeID>10000024089258</TradeID>
                                 <DeliveryStart>2021-10-31T16:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T16:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1863.00</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089259</OrderPeriodID>
                                 <TradeID>10000024089259</TradeID>
                                 <DeliveryStart>2021-10-31T16:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T17:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1991.60</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089260</OrderPeriodID>
                                 <TradeID>10000024089260</TradeID>
                                 <DeliveryStart>2021-10-31T17:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T17:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1895.40</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089261</OrderPeriodID>
                                 <TradeID>10000024089261</TradeID>
                                 <DeliveryStart>2021-10-31T17:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T18:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1901.20</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089262</OrderPeriodID>
                                 <TradeID>10000024089262</TradeID>
                                 <DeliveryStart>2021-10-31T18:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T18:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2173.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089263</OrderPeriodID>
                                 <TradeID>10000024089263</TradeID>
                                 <DeliveryStart>2021-10-31T18:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T19:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1991.60</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089264</OrderPeriodID>
                                 <TradeID>10000024089264</TradeID>
                                 <DeliveryStart>2021-10-31T19:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T19:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1901.20</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089265</OrderPeriodID>
                                 <TradeID>10000024089265</TradeID>
                                 <DeliveryStart>2021-10-31T19:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T20:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1062.50</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089266</OrderPeriodID>
                                 <TradeID>10000024089266</TradeID>
                                 <DeliveryStart>2021-10-31T20:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T20:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1421.30</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089267</OrderPeriodID>
                                 <TradeID>10000024089267</TradeID>
                                 <DeliveryStart>2021-10-31T20:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T21:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1354.00</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089268</OrderPeriodID>
                                 <TradeID>10000024089268</TradeID>
                                 <DeliveryStart>2021-10-31T21:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T21:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1421.30</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089269</OrderPeriodID>
                                 <TradeID>10000024089269</TradeID>
                                 <DeliveryStart>2021-10-31T21:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T22:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2173.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089270</OrderPeriodID>
                                 <TradeID>10000024089270</TradeID>
                                 <DeliveryStart>2021-10-31T22:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T22:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2632.80</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089271</OrderPeriodID>
                                 <TradeID>10000024089271</TradeID>
                                 <DeliveryStart>2021-10-31T22:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2173.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                              </Period>
                           </Order>
                           <Order>
                              <OrderID>10000005650227</OrderID>
                              <Portfolio>Portfolio Name</Portfolio>
                              <OrderType>Block</OrderType>
                              <OrderEntryTime>2021-09-15T08:18:41Z</OrderEntryTime>
                              <OrderEntryUser>Order Entry User</OrderEntryUser>
                              <SettlementCurrency>GBP</SettlementCurrency>
                              <BlockOrderDetail>
                                 <Price>15.00</Price>
                                 <AverageMCP>1738.03</AverageMCP>
                                 <MAR>1.00</MAR>
                                 <AAR>0.00000</AAR>
                                 <Status>Rejected</Status>
                                 <BlockCode>C01</BlockCode>
                                 <BlockCodePRM/>
                                 <Paradoxically>No</Paradoxically>
                              </BlockOrderDetail>
                              <Period>
                                 <OrderPeriodID>10000024089373</OrderPeriodID>
                                 <TradeID>10000024089373</TradeID>
                                 <DeliveryStart>2021-10-31T00:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T01:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1775.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089374</OrderPeriodID>
                                 <TradeID>10000024089374</TradeID>
                                 <DeliveryStart>2021-10-31T01:00:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T01:30:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1775.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089375</OrderPeriodID>
                                 <TradeID>10000024089375</TradeID>
                                 <DeliveryStart>2021-10-31T01:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T02:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>1228.80</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                              <Period>
                                 <OrderPeriodID>10000024089376</OrderPeriodID>
                                 <TradeID>10000024089376</TradeID>
                                 <DeliveryStart>2021-10-31T22:30:00Z</DeliveryStart>
                                 <DeliveryEnd>2021-10-31T23:00:00Z</DeliveryEnd>
                                 <MarketClearingPrice>2173.10</MarketClearingPrice>
                                 <ExecutedVolume>0</ExecutedVolume>
                                 <Volume>10.000</Volume>
                              </Period>
                           </Order>
                        </MemberDetail>
                     </TradeArea>
                  </MarketArea>
               </TR:AuctionMemberReport>
            </ns:TradeReportResult>
         </RetrieveTradesReportAcknowledgement>
      </ns:RetrieveTradesReportForResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>